[Desktop Entry]
Name=MicroBrowserSbc
Type=Application
Comment=SpiderControl MicroBrowserSbc
Keywords=Internet;WWW;Browser;Web;
Path=$HOME/MicroBrowserSbc/
Exec=/bin/sh -c "sleep 5; cd $HOME/MicroBrowserSbc; ./MicroBrowserSbc"
Terminal=false
Icon=$HOME/MicroBrowserSbc/ic_launcher.png
Categories=Network;WebBrowser;
StartupNotify=true
StartupWMClass=MicroBrowserSbc
